@charset "gb2312";
/* CSS Document */

#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(../../images/topBg.gif) repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:100%; height:670px;margin:0 auto; overflow:hidden}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}


.gundong{ width:940px; height:320px; background:#268ad2; margin:0px auto 30px auto; overflow:hidden}
.pro{width:920px;height:320px;margin:0 auto; padding-left:20px}
.by_cp_1{width:920px;height:320px;}
.by_cp_01 img{margin-left:5px; margin-top:15px}



.main950{ width:950px; height:auto; margin:0 auto;}
.Company{
	padding-top:110px;
	background-image: url(com.jpg);
	background-repeat: no-repeat;
}
.main950 p{font-size:17px; font-family:"Î¢ÈíÑÅºÚ";margin:20px;line-height:38px;color:#111}
.main950 img{ margin:0 auto;}
.main1440{width:100%;height:103px;margin:0 auto}
.daohang01{ background:url(daohang01.jpg) no-repeat}
.daohang02{ background:url(daohang02.jpg) no-repeat}
.daohang03{ background:url(daohang03.jpg) no-repeat}
.QQpro{ height:111px;}
.QQ01_01{ background:url(QQ01_01.jpg) no-repeat;}
.QQ01_02{ background:url(QQ01_02.jpg) no-repeat}
.QQ01_03{ background:url(QQ01_03.jpg) no-repeat}
.QQ01_04{ background:url(QQ01_04.jpg) no-repeat}
.QQ01_05{ background:url(QQ01_05.jpg) no-repeat}
.QQ01_06{ background:url(QQ01_06.jpg) no-repeat}
.QQ01_07{ background:url(QQ01_07.jpg) no-repeat}
.QQ01_08{ background:url(QQ01_08.jpg) no-repeat}
.QQ01_09{ background:url(QQ01_09.jpg) no-repeat}
.QQ01_10{ background:url(QQ01_10.jpg) no-repeat}

.huai{width:100%;height:130px; margin:0 auto}
.aihu01_01{background:url(aihu01_01.jpg) no-repeat;}
.aihu01_02{background:url(aihu01_02.jpg) no-repeat;}
.aihu01_03{background:url(aihu01_03.jpg) no-repeat;}
.aihu01_04{background:url(aihu01_04.jpg) no-repeat;}
.aihu01_05{background:url(aihu01_05.jpg) no-repeat;}
.aihu01_06{background:url(aihu01_06.jpg) no-repeat;}

.aihu{width:950px;height:165px; margin:0 auto}
.aihu01{background:url(huai_01.jpg) no-repeat;}
.aihu02{background:url(huai_02.jpg) no-repeat;}

.lianxi{width:950px; height:260px;margin:0 auto; background:url(erweima.jpg) no-repeat right 20px; padding-top:40px}
.lianxi p{font-size:20px; font-family:"Î¢ÈíÑÅºÚ";line-height:36px;color:#0564a9; }


.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ background:#72a007; width:950px; height:37px; overflow:hidden;text-align:center; }
.zaixianly .zxly_tit h3{font-size:18px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; line-height:37px; color:#FFF;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
